body {
  background: #333;
  color: #fff;
}

.navbar {
  border-bottom: #008ed6 3px solid;
  opacity: 0.8;
}


#home-section {
  background: url(../img/jp4_header.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  opacity: 0.9;
  min-height: 200px;
}

#home-section .dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 700px;
  background: rgba(255, 255, 255, 0);
}

#home-section .home-inner {
  padding-top: 150px;
}

#home-section .card-form {
  opacity: 0.8;
}

#home-section .fas,
#create-section .fas {
  color: #008ed6;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
}

#explore-section .fas,
#share-section .fas {
  background: #333;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
}

#about-us{
  color: #000;
}

#about-head-section{
  background: #c0c6d1;
  color: #000;
}

#reg {
  position: relative;
  left: 150px; 
}

#reg1 {
  padding-top: 50px;
  position: relative;
  left: 10px; 
  color: rgb(0, 142, 214);
}

#reg2{
  list-style: none;
  padding-top: 70px;
  padding-left: 50px;
}

h4{
  color: rgb(0, 142, 214);
}

#foot-addr{
  list-style: none;
  padding-top:10px
}


/*
@media (min-width: 576px){
  .modal-dialog {
    max-width: 400px;
    
    .modal-content {
      padding: 1rem;
    }
  }
}
*/
@media screen and (min-width: 768px) {
  .modal-lg{
      width:900px;
  }

  .modal-sm{
      width:300px;
  }
}



.modal-header {
  .close {
    margin-top: -1.5rem;
  }
}

.form-title {
  margin: -2rem 0rem 2rem;
}

/*
.carousel-control-next-icon,
.carousel-control-prev-icon {
  background-image: none;
  color: blue;
  font-size: 40px;
}
*/

.div-1 {
    background-color: #EBEBEB;
}


div.dataTables_filter, div.dataTables_length {
 padding: 20px;
}




